import java.awt.Graphics;
import java.applet.Applet;

 public class ikiboyut extends Applet
 {

 // void tipi paint metodu
 public void paint( Graphics g)
 {
 int a1[][]={{1,2,3},{4,5,6}};
 int a2[][]={{1,2},{4}};
 g.drawString(" a1 : ",25,25);
 ikiboyutyazdir(a1,g,40);
 g.drawString(" a2 : ",25,70);
 ikiboyutyazdir(a2,g,85);
 }
 public void ikiboyutyazdir(int a[][], Graphics g,int y)
 {
 int x=25;
 for(int i=0;i<a.length;i++)
 {
 for(int j=0;j<a[i].length;j++)
 {
 g.drawString(String.valueOf(a[i][j]),x,y);
 x+=15;
 }
 x=25;
 y+=15;
 }
 }
 }
